ISCS#FEP - Feature #80
05/11/2019 05:19 PM - yufeng wu

Status: Closed
Priority: Normal
Assignee: yufeng wu
Category:

Target version: 2.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/11/2019
05/11/2019
0%

0.00 hour
0.00 hour

Description
History

#1 - 05/11/2019 05:23 PM - yufeng wu

- Status changed from New to Resolved
#2 - 06/28/2019 10:42 AM - xiangyang li

- Target version set to 2.2

#3 - 07/08/2019 11:14 AM - xiangyang li

- Status changed from Resolved to Closed
